/*     837285 : 탭 버튼 이미지      */
.tab_info__837285__ {display:table;width:100%}
.tab_info__837285__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__837285__ {max-width:100%}
.img__837285__ * {box-sizing:border-box}
.img__837285__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__837285__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__837285__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__837285__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__837285__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__837285__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__837285__ > a {height:60px;}
	.img__837285__.on > a:before {height:4px;}
	.img__837285__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     837295 : 탭 버튼 이미지      */
.tab_info__837295__ {display:table;width:100%}
.tab_info__837295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__837295__ {max-width:100%}
.img__837295__ * {box-sizing:border-box}
.img__837295__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__837295__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__837295__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__837295__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__837295__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__837295__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__837295__ > a {height:60px;}
	.img__837295__.on > a:before {height:4px;}
	.img__837295__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     837305 : 탭 버튼 이미지      */
.tab_info__837305__ {display:table;width:100%}
.tab_info__837305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__837305__ {max-width:100%}
.img__837305__ * {box-sizing:border-box}
.img__837305__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__837305__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__837305__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__837305__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__837305__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__837305__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__837305__ > a {height:60px;}
	.img__837305__.on > a:before {height:4px;}
	.img__837305__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     837315 : 탭 컨텐츠 블록 설정      */
.block_option__837315__ {display:table;width:100%}
.block_option__837315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     840935 : 이미지      */
.img__840935__ {max-width:100%}
.img__840935__ * {box-sizing:border-box}
.img__840935__ a {display:block;vertical-align:top}
.img__840935__ img {width:1920px;vertical-align:top}

/*     840925 : 이미지      */
.img__840925__ {max-width:100%}
.img__840925__ * {box-sizing:border-box}
.img__840925__ a {display:block;vertical-align:top}
.img__840925__ img {width:1920px;vertical-align:top}

/*     837325 : 이미지      */
.img__837325__ {max-width:100%}
.img__837325__ * {box-sizing:border-box}
.img__837325__ a {display:block;vertical-align:top}
.img__837325__ img {width:1920px;vertical-align:top}

/*     837335 : 탭 컨텐츠 블록 설정      */
.block_option__837335__ {display:table;width:100%}
.block_option__837335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     840955 : 이미지      */
.img__840955__ {max-width:100%}
.img__840955__ * {box-sizing:border-box}
.img__840955__ a {display:block;vertical-align:top}
.img__840955__ img {width:1920px;vertical-align:top}

/*     837345 : 이미지      */
.img__837345__ {max-width:100%}
.img__837345__ * {box-sizing:border-box}
.img__837345__ a {display:block;vertical-align:top}
.img__837345__ img {width:1920px;vertical-align:top}

/*     837355 : 이미지      */
.img__837355__ {max-width:100%}
.img__837355__ * {box-sizing:border-box}
.img__837355__ a {display:block;vertical-align:top}
.img__837355__ img {width:1920px;vertical-align:top}

/*     837365 : 탭 컨텐츠 블록 설정      */
.block_option__837365__ {display:table;width:100%}
.block_option__837365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     840965 : 이미지      */
.img__840965__ {max-width:100%}
.img__840965__ * {box-sizing:border-box}
.img__840965__ a {display:block;vertical-align:top}
.img__840965__ img {width:1920px;vertical-align:top}

/*     837375 : 이미지      */
.img__837375__ {max-width:100%}
.img__837375__ * {box-sizing:border-box}
.img__837375__ a {display:block;vertical-align:top}
.img__837375__ img {width:1920px;vertical-align:top}

/*     837385 : 이미지      */
.img__837385__ {max-width:100%}
.img__837385__ * {box-sizing:border-box}
.img__837385__ a {display:block;vertical-align:top}
.img__837385__ img {width:1920px;vertical-align:top}

/*     837395 : 탭 컨텐츠 블록 설정      */
.block_option__837395__ {display:table;width:100%}
.block_option__837395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     837405 : 이미지      */
.img__837405__ {max-width:100%}
.img__837405__ * {box-sizing:border-box}
.img__837405__ a {display:block;vertical-align:top}
.img__837405__ img {width:1920px;vertical-align:top}

/*     837415 : 이미지      */
.img__837415__ {max-width:100%}
.img__837415__ * {box-sizing:border-box}
.img__837415__ a {display:block;vertical-align:top}
.img__837415__ img {width:1920px;vertical-align:top}

/*     837425 : 이미지      */
.img__837425__ {max-width:100%}
.img__837425__ * {box-sizing:border-box}
.img__837425__ a {display:block;vertical-align:top}
.img__837425__ img {width:1920px;vertical-align:top}

/*     837435 : 이미지      */
.img__837435__ {max-width:100%}
.img__837435__ * {box-sizing:border-box}
.img__837435__ a {display:block;vertical-align:top}
.img__837435__ img {width:1920px;vertical-align:top}

/*     837445 : 이미지      */
.img__837445__ {max-width:100%}
.img__837445__ * {box-sizing:border-box}
.img__837445__ a {display:block;vertical-align:top}
.img__837445__ img {width:1920px;vertical-align:top}

